{
    "python.autoComplete.extraPaths": [
        "/home/tong/moveir_ws/devel/lib/python3/dist-packages",
        "/opt/ros/noetic/lib/python3/dist-packages"
    ],
    "python.analysis.extraPaths": [
        "/home/tong/moveir_ws/devel/lib/python3/dist-packages",
        "/opt/ros/noetic/lib/python3/dist-packages"
    ],
    "Codegeex.RepoIndex": true
}